» Ubuntu » Packages » lucid (10.04LTS) » kde » google-gadgets-qt
lucid  ]
[ Source: google-gadgets  ]

Package: google-gadgets-qt (0.11.2-1ubuntu1) [universe]

Links for google-gadgets-qt

Screenshot

Ubuntu Resources:

Download Source Package google-gadgets:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Krap Maintainers (Mail Archive)
  • Sune Vuorela
  • Modestas Vainius
  • Fathi Boudra

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Qt4 version of Google Gadgets

Google Gadgets for Linux provides a platform for running desktop gadgets under Linux, catering to the unique needs of Linux users. It is compatible with the gadgets written for Google Desktop for Windows as well as the Universal Gadgets on iGoogle. Following Linux norms, this project is open-sourced, under the Apache License.

This package includes the Qt version.

Other Packages Related to google-gadgets-qt

  • depends
  • recommends
  • suggests
  • dep: google-gadgets-common (= 0.11.2-1ubuntu1)
    Common files for Qt and GTK+ versions of google-gadgets
  • dep: google-gadgets-gst (= 0.11.2-1ubuntu1)
    GStreamer Module for Google Gadgets
  • dep: google-gadgets-xul (= 0.11.2-1ubuntu1)
    XULRunner module for Google Gadgets
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libggadget-1.0-0b (>= 0.11.2)
    Google Gadgets main library
  • dep: libggadget-qt-1.0-0b (>= 0.11.2)
    Google Gadgets Qt library
  • dep: libice6 (>= 1:1.0.0)
    X11 Inter-Client Exchange library
  • dep: libltdl7 (>= 2.2.6b)
    A system independent dlopen wrapper for GNU libtool
  • dep: libqt4-network (>= 4:4.5.3)
    Qt 4 network module
  • dep: libqt4-script (>= 4:4.5.3)
    Qt 4 script module
  • dep: libqt4-webkit (>= 4:4.5.3)
    Qt 4 WebKit module
  • dep: libqtcore4 (>= 4:4.6.1)
    Qt 4 core module
  • dep: libqtgui4 (>= 4:4.5.3)
    Qt 4 GUI module
  • dep: libsm6
    X11 Session Management library
  • dep: libstdc++6 (>= 4.1.1)
    The GNU Standard C++ Library v3
  • dep: libx11-6 (>= 0)
    X11 client-side library
  • dep: libxrender1
    X Rendering Extension client library
  • dep: zlib1g (>= 1:1.1.4)
    compression library - runtime

Download google-gadgets-qt

Download for all available architectures
Architecture Package Size Installed Size Files
i386 212.0 kB696.0 kB [list of files]